/* Inter 400 */
@font-face{
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/inter-v20-latin-regular.woff2") format("woff2"),
       url("/assets/fonts/inter-v20-latin-regular.woff") format("woff");
}

/* Inter 500 */
@font-face{
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/assets/fonts/inter-v20-latin-500.woff2") format("woff2"),
       url("/assets/fonts/inter-v20-latin-500.woff") format("woff");
}

/* Inter 600 */
@font-face{
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/assets/fonts/inter-v20-latin-600.woff2") format("woff2"),
       url("/assets/fonts/inter-v20-latin-600.woff") format("woff");
}

/* Merriweather 400 normal */
@font-face{
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/merriweather-v33-latin-regular.woff2") format("woff2"),
       url("/assets/fonts/merriweather-v33-latin-regular.woff") format("woff");
}

/* Merriweather 700 normal */
@font-face{
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/assets/fonts/merriweather-v33-latin-700.woff2") format("woff2"),
       url("/assets/fonts/merriweather-v33-latin-700.woff") format("woff");
}

/* Merriweather 400 italic */
@font-face{
  font-family: "Merriweather";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/merriweather-v33-latin-400italic.woff2") format("woff2"),
       url("/assets/fonts/merriweather-v33-latin-400italic.woff") format("woff");
}

